html {
  overflow: -moz-scrollbars-vertical;
}

body {
  background-color: white;
  color: black;
  font-family: sans-serif;
}

body.no-scroll {
  overflow: hidden;
}

header {
  display: flex;
  justify-content: space-between; /* Aligns the title to the left and the actions to the right */
  align-items: center;
  background-color: #c0e1d2;
  height: 48px;
  padding: 0 16px;
}

.header-title {
  background: transparent;
  text-decoration: none;
  color: black;
  font-size: 28px;
}

.header-elem {
  display: flex;
  align-items: center;
}

.header-elem-sign-in-out {
  width: auto;
  height: 25px;
  background-color: #e5eee4;
  white-space: nowrap;
  border: none;
  border-radius: 4px;
}

.header-elem-user {
  margin-right: 10px;
  font-size: 16px;
  margin-top: 2px;
}

.btn-action {
  width: 40px;
  height: 25px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: 50%;
  border: none;
  cursor: pointer;
}

.btn-action-show {
  background-image: url("../assets/plus.png");
}

.btn-action-hide {
  background-image: url("../assets/minus.png");
}

.btn-action-delete {
  background-image: url("../assets/bin.png");
}

.btn-action:disabled {
  cursor: default;
  opacity: 0.5;
}

.action-container {
  display: flex;
  justify-content: right;
  align-items: center;
}

@media (max-width: 576px) {
  /* Used to hide the col-3 whitespace when in mobile view */
  .spacer {
    display: none;
  }

  /* Moves add image container above the image list in mobile view */
  .add-image-container {
    order: -1;
  }
}

footer {
  margin-top: 20px;
  text-align: center;
}
